@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700&display=swap');
*{
    box-sizing: border-box;
    margin: 0 0 0 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;

}

